## LassoIsRedirectRequest LassoIsRedirectRequest — <is:RedirectRequest> |

## Functions

#define | LASSO_IS_IS_REDIRECT_REQUEST()
LassoIsRedirectRequest * | lasso_is_redirect_request_new ()

## Types and Values

struct | LassoIsRedirectRequest

## Description

Figure 125. Schema fragment for is:RedirectRequest

    <xs:element name="RedirectRequest" type="RedirectRequestType"/>
    <xs:complexType name="RedirectRequestType">
       <xs:attribute name="redirectURL" type="xs:anyURI" use="required"/>
    </xs:complexType>

## Functions

### LASSO_IS_IS_REDIRECT_REQUEST()

    #define             LASSO_IS_IS_REDIRECT_REQUEST(obj)

### lasso_is_redirect_request_new ()

    LassoIsRedirectRequest *
    lasso_is_redirect_request_new (const char *redirectURL);

## Types and Values

### struct LassoIsRedirectRequest

    struct LassoIsRedirectRequest {
    	LassoNode parent;

    	char *redirectURL;
    };